body {
    margin: 0;
    font-family: 'Inter', sans-serif;
    background-color: #f8f6f6;
  }
  
  .container {
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 40px 20px;
    background-color: #722e2def;
    box-sizing: border-box;
  }
  
 .card {
  display: flex;
  background-color: #fff;
  max-width: 1100px;
  width: 100%;
  border-radius: 16px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
  overflow: hidden;
  flex-wrap: wrap;
}

.left {
  flex: 1;
  min-width: 280px;
  padding: 40px;
  box-sizing: border-box;
  border-right: 1px solid #e0e0e0; /* A LINHA MINIMALISTA */
}

.right {
  flex: 2;
  min-width: 300px;
  padding: 40px;
  box-sizing: border-box;
}

  
  .logo {
    width: 100%;
    max-width: 250px;
    margin: 0 auto 30px;
    display: block;
  }
  
  .icon-row {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-bottom: 20px;
  }
  
  .icon {
    width: 44px;
    height: 44px;
    background-color: #722e2d;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s;
  }
  
  .icon:hover {
    background-color: #a84b4a;
  }  
  
  .phone {
    background-image: url('https://cdn-icons-png.flaticon.com/512/724/724664.png');
  }
  
  .email {
    background-image: url('https://cdn-icons-png.flaticon.com/512/542/542689.png');
  }
  
  .location {
    background-image: url('https://cdn-icons-png.flaticon.com/512/684/684908.png');
  }
  
  .btn {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fecdcb;
    color: #722e2d;
    text-decoration: none;
    padding: 10px 16px;
    margin: 8px 0;
    border-radius: 30px;
    font-weight: 600;
    transition: 0.3s;
    font-size: 14px;
    height: 38px;
  }
  
  .btn svg {
    margin-right: 6px;
  }  
  
  .btn:hover {
    background-color: #e5a8a6;
  }
  
  .right h2 {
    color: #722e2d;
    margin-bottom: 20px;
  }
  
  .right p {
    margin-bottom: 20px;
    color: #444;
  }
  
  .img-fachada {
    width: 100%;
    max-width: 400px;
    margin-top: 20px;
    border-radius: 12px;
  }
   
  
  /* Responsivo */
  @media (max-width: 768px) {
    .container {
        align-items: flex-start;
        padding-top: 40px;
      }
      
    .card {
      flex-direction: column;
      padding: 0;
    }
  
    .left, .right {
      padding: 30px 20px;
    }
  
    .logo {
      max-width: 180px;
    }
  }
  